package com.izouma.nineth.enums;

public enum BuyCollectionStatus {
    ONLY_SHOW("仅展示"),
    COMING_SOON("即将开售"),
    FAST_PASS("优先购"),
    BUY("可购买"),
    LOCK_ORDER("锁单中"),
    SOLD_OUT("已售罄"),
    ;

    private final String description;

    BuyCollectionStatus(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
